### Method

# WebKit Settings get_disable_web_security

since: 2.40

#### Declaration [src]

    gboolean
    webkit_settings_get_disable_web_security (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:disable-web-security` property.

Available since: 2.40

Gets property | `WebKit.Settings:disable-web-security`

#### Return value

Type: `gboolean`

`TRUE` If web security support is disabled or `FALSE` otherwise.